Bug 82142 - EDITING: Writer crashed
Summary: EDITING: Writer crashed
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.3.0.4 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-04 17:24 UTC by Aosuper
Modified: 2020-01-18 16:53 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aosuper 2014-08-04 17:24:53 UTC
Problem description: Crash unexpected in writer. 

Steps to reproduce:
1. Install libreoffice 4.3 in computer with Windows 7 Pro (without libreoffice). Change language corrector to Spanish.
2. Install http://extensions.libreoffice.org/extension-center/vrt-network-equipment
3. Create a new document in Writer, i write and i found closed unexpected.
4. I found recovery document, but i lose part of document.
5. Continue writing, and repeat closed unexpected, recovery, etc.


Current behavior:
Closed unexpected in any time

Expected behavior:
Writing normal, without closed or crash

              
Operating System: Windows 7
Version: 4.3.0.4 release
Comment 1 Yousuf Philips (jay) (retired) 2014-08-05 06:20:41 UTC
Hi Aosuper,

Thank you for reporting the bug. Can you clarify what you mean by 'Change language corrector to Spanish.'.
Comment 2 Jean-Baptiste Faure 2014-08-05 17:31:40 UTC
Do you still experience the same crashes if you remove this extension?

Best regards. JBF
Comment 3 QA Administrators 2015-04-01 14:46:52 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least
6 months. Please provide the requested information as soon as
possible and mark the bug as UNCONFIRMED. Due to regular bug
tracker maintenance, if the bug is still in NEEDINFO status with
no change in 30 days the QA team will close the bug as INVALID
due to lack of needed information.

For more information about our NEEDINFO policy please read the
wiki located here:
https://wiki.documentfoundation.org/QA/Bugzilla/Fields/Status/NEEDINFO

If you have already provided the requested information, please
mark the bug as UNCONFIRMED so that the QA team knows that the
bug is ready to be confirmed.
 
Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team
Comment 4 QA Administrators 2015-05-06 14:21:09 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

-- The LibreOffice QA Team 

This INVALID Message was generated on: 2015-05-06

Warm Regards,
QA Team
Comment 5 Glory Sceusa 2020-01-18 16:53:04 UTC Comment hidden (spam)